/* Text Elements */

h4.heading-1 {
  color: #0e00d5;
  text-align: center;
  text-decoration: underline;
  font-size: 20px;
  font-family: 'Alatsi', sans-serif;

  -webkit-text-stroke-color: #06005b;
}

h4#heading-1 {
  color: #fff;
  font-size: 26px;
}

h4#heading-1d {
  color: #fff;
  font-size: 38px;
}

h5.heading-7 {
  color: #007;
  text-align: center;
  font-variant: small-caps;
  font-family: Garamond, Baskerville, 'Baskerville Old Face', 'Hoefler Text', 'Times New Roman', serif;
  line-height: 24px;
}

p.paragraph.paragraph-1 {
  background-color: #fff;
  text-align: center;
  font-size: 20px;
  font-family: Optima, Segoe, 'Segoe UI', Candara, Calibri, Arial, sans-serif;
}

p.paragraph.paragraph-5 {
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;
  text-align: center;
  font-size: 22px;
  font-family: Optima, Segoe, 'Segoe UI', Candara, Calibri, Arial, sans-serif;

  background-blend-mode: normal;
}

p.paragraph.paragraph-1:hover {
  box-shadow: #a3bcff 5px 5px 10px 0;
  text-shadow: none;
}

span.text-element.title-text {
  display: block;
  padding-top: 8px;
  background-color: transparent;
  color: #fff;
  text-align: center;
}

a.link-text.social-icon-text {
  margin-right: .5rem;
  color: #fefefe;
  text-transform: uppercase;
  font-size: 80%;
}

a.link-text.text-link-6 {
  float: left;
  color: #007;
  text-shadow: #fff 2px -1px 0;
  font-size: 22px;
  font-family: 'Alatsi', 'Calisto MT', 'Bookman Old Style', Bookman, 'Goudy Old Style', Garamond, 'Hoefler Text', 'Bitstream Charter', Georgia, serif;
  line-height: 13px;
}

a.link-text#text-link-1-copy-1 {
  float: right;
  line-height: 15px;
}

a.link-text#text-link-2 {
  float: right;
}

a.link-text#text-link-3-copy-1 {
  float: right;
}

a.link-text#text-link-4-copy-1 {
  float: right;
}

a.link-text#text-link-5-copy-1 {
  float: right;
}

a.link-text.text-link-6:hover {
  -webkit-transition-timing-function: ease-in-out;
     -moz-transition-timing-function: ease-in-out;
       -o-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
  -webkit-transition-duration: .2s;
     -moz-transition-duration: .2s;
       -o-transition-duration: .2s;
          transition-duration: .2s;
  -webkit-transform: translateY(-10px);
     -moz-transform: translateY(-10px);
       -o-transform: translateY(-10px);
          transform: translateY(-10px);
}

/* Layout Elements */

body {
  background-color: #fff;
}

body.body-1 {
  background-image: -webkit-linear-gradient(top, rgba(0, 105, 80, 1) 0%, rgba(120, 182, 0, 1) 33%, rgba(6, 0, 91, 1) 66%, rgba(168, 255, 0, 1) 100%), url('../images/ececec.jpg');
  background-image:    -moz-linear-gradient(top, rgba(0, 105, 80, 1) 0%, rgba(120, 182, 0, 1) 33%, rgba(6, 0, 91, 1) 66%, rgba(168, 255, 0, 1) 100%), url('../images/ececec.jpg');
  background-image:      -o-linear-gradient(top, rgba(0, 105, 80, 1) 0%, rgba(120, 182, 0, 1) 33%, rgba(6, 0, 91, 1) 66%, rgba(168, 255, 0, 1) 100%), url('../images/ececec.jpg');
  background-image:         linear-gradient(180deg, rgba(0, 105, 80, 1) 0%, rgba(120, 182, 0, 1) 33%, rgba(6, 0, 91, 1) 66%, rgba(168, 255, 0, 1) 100%), url('../images/ececec.jpg');
  background-attachment: scroll, scroll;
  background-position: left top, left top;
  background-clip: border-box, border-box;
  background-origin: padding-box, padding-box;
  background-size: auto auto, auto auto;
  background-repeat: repeat, repeat;

  background-blend-mode: normal, normal;
}

.container.entire-page {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  padding-top: 20px;
  padding-bottom: 20px;
  height: auto;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container.display-modal {
  position: absolute;
  top: 35px;
  z-index: 1;
  display: none;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  padding: 20px 0;
  min-width: 150px;
  min-height: 20px;
  max-width: 1200px;
  width: 100%;
  height: auto;
  background-color: rgba(0, 0, 0, .5);
  color: #000;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-text-stroke-color: #000;
}

.container.picts-holder {
  position: relative;
  top: 30px;
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  min-width: 250px;
  max-width: 1200px;
  width: 100%;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  background-blend-mode: normal;
}

.container.container-3 {
  background-color: #fff;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container.container-4 {
  background-image: -webkit-linear-gradient(15deg, rgba(0, 105, 80, 1) 0%, rgba(120, 182, 0, 1) 33%, rgba(6, 0, 91, 1) 66%, rgba(0, 105, 80, 1) 100%);
  background-image:    -moz-linear-gradient(15deg, rgba(0, 105, 80, 1) 0%, rgba(120, 182, 0, 1) 33%, rgba(6, 0, 91, 1) 66%, rgba(0, 105, 80, 1) 100%);
  background-image:      -o-linear-gradient(15deg, rgba(0, 105, 80, 1) 0%, rgba(120, 182, 0, 1) 33%, rgba(6, 0, 91, 1) 66%, rgba(0, 105, 80, 1) 100%);
  background-image:         linear-gradient(75deg, rgba(0, 105, 80, 1) 0%, rgba(120, 182, 0, 1) 33%, rgba(6, 0, 91, 1) 66%, rgba(0, 105, 80, 1) 100%);
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: repeat;

  background-blend-mode: normal;
}

.container.container-5 {
  background-image: -webkit-linear-gradient(15deg, rgba(0, 105, 80, 1) 0%, rgba(180, 245, 54, 1) 33%, rgba(6, 0, 91, 1) 66%, rgba(0, 105, 80, 1) 100%);
  background-image:    -moz-linear-gradient(15deg, rgba(0, 105, 80, 1) 0%, rgba(180, 245, 54, 1) 33%, rgba(6, 0, 91, 1) 66%, rgba(0, 105, 80, 1) 100%);
  background-image:      -o-linear-gradient(15deg, rgba(0, 105, 80, 1) 0%, rgba(180, 245, 54, 1) 33%, rgba(6, 0, 91, 1) 66%, rgba(0, 105, 80, 1) 100%);
  background-image:         linear-gradient(75deg, rgba(0, 105, 80, 1) 0%, rgba(180, 245, 54, 1) 33%, rgba(6, 0, 91, 1) 66%, rgba(0, 105, 80, 1) 100%);
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: repeat;

  background-blend-mode: normal;
}

a.responsive-picture.picture-link-2 {
  float: none;
  margin-right: auto;
  margin-left: auto;
  width: 35%;
}

div.responsive-picture.picture-1 {
  margin-right: auto;
  margin-left: auto;
  max-width: 2000px;
}

a.glyph.close {
  position: absolute;
  top: 12px;
  right: 12px;
  padding: 0;
  width: 20px;
  color: #fff;
  font-size: 20px;
}

a.glyph.prev {
  position: absolute;
  top: auto;
  left: 15px;
  padding: 0;
  color: #fff;
  font-size: 20px;
}

a.glyph.next {
  position: absolute;
  top: auto;
  right: 15px;
  padding: 0 0 10px;
  color: #fff;
  font-size: 20px;
}

a.responsive-picture.pict {
  margin: 5px;
  min-width: 110px;
  max-width: 250px;
  width: 20%;
}

div.responsive-picture.picture-13 {
  display: inline-block;
  float: left;
  max-width: 150px;
  width: 75%;
}

ul.list-container.sticky-social-bar {
  position: fixed;
  top: 50%;
  left: 0;
  z-index: 0;
  margin-bottom: 0;
  margin-left: -8.75rem;
  width: 11.25rem;
  background-color: #7eceff;
  list-style-type: none;
  -webkit-transform: translateY(-50%) translateX(0%);
     -moz-transform: translateY(-50%) translateX(0%);
       -o-transform: translateY(-50%) translateX(0%);
          transform: translateY(-50%) translateX(0%);
}

li.list-item-container.social-icon {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-pack: justify;
  -ms-flex-align: center;
  padding: .15rem .5rem;
  width: 100%;
  background-color: #a1d8ff;
  -webkit-transition-timing-function: ease-in-out;
     -moz-transition-timing-function: ease-in-out;
       -o-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
  -webkit-transition-duration: .3s;
     -moz-transition-duration: .3s;
       -o-transition-duration: .3s;
          transition-duration: .3s;

  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
     -moz-box-pack: justify;
          justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
     -moz-box-orient: horizontal;
     -moz-box-direction: normal;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
}

a.social-image {
  border-width: 0;
  border-style: solid;
  border-top-left-radius: 15px 13px;
  border-top-right-radius: 15px 13px;
  border-bottom-right-radius: 15px 13px;
  border-bottom-left-radius: 15px 13px;
  background-color: #007e7e;
  background-image: -webkit-linear-gradient(278deg, rgba(239, 0, 0, .5) 0%, rgba(255, 185, 0, 1) 33%, rgba(40, 255, 168, 1) 66%, rgba(0, 40, 161, .5) 100%);
  background-image:    -moz-linear-gradient(278deg, rgba(239, 0, 0, .5) 0%, rgba(255, 185, 0, 1) 33%, rgba(40, 255, 168, 1) 66%, rgba(0, 40, 161, .5) 100%);
  background-image:      -o-linear-gradient(278deg, rgba(239, 0, 0, .5) 0%, rgba(255, 185, 0, 1) 33%, rgba(40, 255, 168, 1) 66%, rgba(0, 40, 161, .5) 100%);
  background-image:         linear-gradient(172deg, rgba(239, 0, 0, .5) 0%, rgba(255, 185, 0, 1) 33%, rgba(40, 255, 168, 1) 66%, rgba(0, 40, 161, .5) 100%);
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: repeat;

  background-blend-mode: normal;
}

a.social-image.social-icon-6 {
  background-color: #007;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

a.social-image.social-icon-2 {
  background-color: #007;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

a.social-image.social-icon-5 {
  background-color: #007;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

a.social-image.social-icon-4 {
  background-color: #007;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

a.social-image.social-icon-3 {
  background-color: #007;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

a.responsive-picture#jhyu {
  background-color: rgba(195, 255, 79, .8);
  background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(180, 245, 54, 0) 33%, rgba(6, 0, 91, 0) 66%, rgba(255, 255, 255, 1) 100%);
  background-image:    -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(180, 245, 54, 0) 33%, rgba(6, 0, 91, 0) 66%, rgba(255, 255, 255, 1) 100%);
  background-image:      -o-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(180, 245, 54, 0) 33%, rgba(6, 0, 91, 0) 66%, rgba(255, 255, 255, 1) 100%);
  background-image:         linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(180, 245, 54, 0) 33%, rgba(6, 0, 91, 0) 66%, rgba(255, 255, 255, 1) 100%);
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: repeat;

  background-blend-mode: normal;
}

a.responsive-picture.picture-link-2:hover {
  box-shadow: #83edff 5px 5px 10px 0;
  -webkit-transition-delay: .3s;
     -moz-transition-delay: .3s;
       -o-transition-delay: .3s;
          transition-delay: .3s;
  -webkit-transition-timing-function: ease-in-out;
     -moz-transition-timing-function: ease-in-out;
       -o-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
  -webkit-transition-duration: .5s;
     -moz-transition-duration: .5s;
       -o-transition-duration: .5s;
          transition-duration: .5s;
}

li.list-item-container.social-icon:hover {
  background-color: #008783;
  background-image: -webkit-linear-gradient(top, rgba(147, 230, 255, 1) 0%, rgba(5, 0, 126, 1) 100%);
  background-image:    -moz-linear-gradient(top, rgba(147, 230, 255, 1) 0%, rgba(5, 0, 126, 1) 100%);
  background-image:      -o-linear-gradient(top, rgba(147, 230, 255, 1) 0%, rgba(5, 0, 126, 1) 100%);
  background-image:         linear-gradient(180deg, rgba(147, 230, 255, 1) 0%, rgba(5, 0, 126, 1) 100%);
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: repeat;
  -webkit-transform: translateX(8.75rem);
     -moz-transform: translateX(8.75rem);
       -o-transform: translateX(8.75rem);
          transform: translateX(8.75rem);

  background-blend-mode: normal;
}

a.social-image:hover {
  -webkit-transition-delay: .2s;
     -moz-transition-delay: .2s;
       -o-transition-delay: .2s;
          transition-delay: .2s;
  -webkit-transition-timing-function: ease-in-out;
     -moz-transition-timing-function: ease-in-out;
       -o-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
  -webkit-transition-duration: .2s;
     -moz-transition-duration: .2s;
       -o-transition-duration: .2s;
          transition-duration: .2s;
  -webkit-transform: translateY(8px);
     -moz-transform: translateY(8px);
       -o-transform: translateY(8px);
          transform: translateY(8px);
}

@media screen and (min-width: 64rem) {
  /* Text Elements */

  h4.heading-1 {
    color: #002300;
  }

  p.paragraph.paragraph-1 {
    background-color: #fff;
  }

  /* Layout Elements */

  .container.container-2 {
    background-image: none;
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: 0 0;
    background-repeat: no-repeat;

    background-blend-mode: normal;
  }

  .container.container-1 {
    background-color: #fff;
  }
}

@media screen and (min-width: 80rem) {
  /* Text Elements */

  h4.heading-1 {
    color: #bd0200;
    text-align: center;
    font-family: 'Alatsi', sans-serif;
  }

  p.paragraph.paragraph-1 {
    text-align: center;
    font-size: 25px;
    font-family: Optima, Segoe, 'Segoe UI', Candara, Calibri, Arial, sans-serif;
  }
}